<?xml version="1.0" encoding="utf-8"?>
<androidx.core.widget.NestedScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:background="@color/color_222222">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <ImageView
            android:id="@+id/iv_close"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:contentDescription="@null"
            android:paddingHorizontal="16.7dp"
            android:paddingTop="13.3dp"
            android:src="@drawable/ic_close_white"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/iv_close">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="13.3dp"
                android:layout_marginTop="6.7dp"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/tv_19"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginEnd="5.3dp"
                    android:background="@drawable/bg_round_corner_2_6_601d14"
                    android:paddingHorizontal="5.3dp"
                    android:paddingVertical="3.3dp"
                    android:text="19"
                    android:textColor="@color/color_e33621"
                    android:visibility="gone" />

                <TextView
                    android:id="@+id/tv_title"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:fontFamily="@font/gmarket_sans_bold"
                    android:textColor="@color/color_eeeeee"
                    android:textSize="18.3sp"
                    tools:text="🧸여자들이 좋아하는 남자 스타일은?" />
            </LinearLayout>

            <RelativeLayout
                android:id="@+id/rl_date_and_can"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="13.3dp"
                android:layout_marginTop="16.7dp">

                <TextView
                    android:id="@+id/tv_date"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:fontFamily="@font/gmarket_sans_medium"
                    android:textColor="@color/color_bbbbbb"
                    android:textSize="12sp"
                    tools:text="2021.06.20 SUN 10p.m" />

                <TextView
                    android:id="@+id/tv_can"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentEnd="true"
                    android:layout_centerVertical="true"
                    android:drawablePadding="6.7dp"
                    android:fontFamily="@font/gmarket_sans_bold"
                    android:gravity="center"
                    android:textColor="@color/color_eeeeee"
                    android:textSize="15.3sp"
                    app:drawableEndCompat="@drawable/ic_can"
                    tools:ignore="RelativeOverlap"
                    tools:text="300" />
            </RelativeLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:layout_marginTop="13.3dp"
                android:background="@color/color_88909090" />

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/color_111111"
                android:paddingHorizontal="13.3dp"
                android:paddingVertical="20dp">

                <ImageView
                    android:id="@+id/iv_manager_profile"
                    android:layout_width="60dp"
                    android:layout_height="60dp"
                    android:layout_centerVertical="true"
                    android:contentDescription="@null"
                    tools:src="@drawable/ic_launcher_background" />

                <LinearLayout
                    android:id="@+id/ll_manager"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginHorizontal="13.3dp"
                    android:layout_toStartOf="@+id/ll_sns"
                    android:layout_toEndOf="@+id/iv_manager_profile"
                    android:orientation="vertical">

                    <TextView
                        android:id="@+id/tv_manager_nickname"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="6.7dp"
                        android:fontFamily="@font/gmarket_sans_medium"
                        android:textColor="@color/color_eeeeee"
                        android:textSize="16.7sp"
                        tools:text="사냥꾼1004" />

                    <TextView
                        android:id="@+id/tv_manager_introduce"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:ellipsize="end"
                        android:fontFamily="@font/gmarket_sans_medium"
                        android:lines="3"
                        android:textColor="@color/color_777777"
                        android:textSize="12sp"
                        tools:text="매주 일요일 밤 12시 사냥꾼의 연애상담소를 오픈합니다. 많은 관심 부탁드립니다~매주 일요일 밤 12시 사냥꾼의 연애상담소를 오픈합니다. 많은 관심 부탁드립니다~" />
                </LinearLayout>

                <LinearLayout
                    android:id="@+id/ll_sns"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentEnd="true"
                    android:gravity="end|center_vertical"
                    android:orientation="vertical">

                    <LinearLayout
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:orientation="horizontal">

                        <ImageView
                            android:id="@+id/iv_manager_website"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:contentDescription="@null"
                            android:src="@drawable/ic_website_purple" />

                        <ImageView
                            android:id="@+id/iv_manager_blog"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginStart="10dp"
                            android:contentDescription="@null"
                            android:src="@drawable/ic_blog_purple" />

                        <ImageView
                            android:id="@+id/iv_manager_instagram"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginStart="10dp"
                            android:contentDescription="@null"
                            android:src="@drawable/ic_instagram_purple" />

                        <ImageView
                            android:id="@+id/iv_manager_youtube"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginStart="10dp"
                            android:contentDescription="@null"
                            android:src="@drawable/ic_youtube_play_purple" />
                    </LinearLayout>

                    <TextView
                        android:id="@+id/tv_manager_profile"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="21dp"
                        android:background="@drawable/bg_round_corner_16_7_9970ff"
                        android:drawablePadding="3.3dp"
                        android:fontFamily="@font/gmarket_sans_medium"
                        android:paddingHorizontal="8.7dp"
                        android:paddingVertical="10dp"
                        android:text="채널보기"
                        android:textColor="@color/white"
                        android:textSize="12sp"
                        app:drawableStartCompat="@drawable/ic_thumb_play" />
                </LinearLayout>
            </RelativeLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:background="@color/color_88909090" />

            <TextView
                android:id="@+id/tv_tags"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="13.3dp"
                android:layout_marginTop="26.7dp"
                android:fontFamily="@font/gmarket_sans_medium"
                android:textColor="@color/color_9970ff"
                android:textSize="13.3sp"
                tools:text="#연애 #연애상담 #소개팅 #연애팁 #남자 #여자" />

            <TextView
                android:id="@+id/tv_content"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="13.3dp"
                android:layout_marginTop="16.7dp"
                android:fontFamily="@font/gmarket_sans_medium"
                android:lineSpacingExtra="3.3sp"
                android:textColor="@color/color_777777"
                android:textSize="13.3sp"
                tools:text="🎈결정하기 힘든 일이겠지만 황제처럼 자신의 주장을 고수하며 혼자 힘으로 일어서라고 말하고 있네요. 그만큼 능력도 자신감도 있으시네요. 당신만의 카리스마를 발휘해 보세요.❤️\n\n
🔔결정하기 힘든 일이겠지만 황제처럼 자신의 주장을 고수하며 혼자 힘으로 일어서라고 말하고 있네요. 그만큼 능력도 자신감도 있으시네요. 당신만의 카리스마를 발휘해 보세요.👩‍❤️‍💋‍👨" />

            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:layout_marginHorizontal="13.3dp"
                android:layout_marginTop="40dp"
                android:background="@color/color_88909090" />

            <FrameLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginBottom="26.7dp">

                <LinearLayout
                    android:id="@+id/ll_start_delete"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="40dp"
                    android:orientation="vertical">

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginHorizontal="13.3dp"
                        android:orientation="horizontal"
                        tools:ignore="UseCompoundDrawables">

                        <ImageView
                            android:id="@+id/iv_share2"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_gravity="center"
                            android:contentDescription="@null"
                            android:src="@drawable/btn_big_share" />

                        <TextView
                            android:id="@+id/tv_modify"
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:layout_marginStart="13.3dp"
                            android:layout_weight="1"
                            android:background="@drawable/bg_round_corner_10_transparent_9970ff"
                            android:fontFamily="@font/gmarket_sans_bold"
                            android:gravity="center"
                            android:paddingVertical="16dp"
                            android:text="수정"
                            android:textColor="@color/white"
                            android:textSize="18.3sp" />

                        <TextView
                            android:id="@+id/tv_live_start"
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:layout_marginStart="13.3dp"
                            android:layout_weight="2"
                            android:background="@drawable/bg_round_corner_10_9970ff"
                            android:fontFamily="@font/gmarket_sans_bold"
                            android:gravity="center"
                            android:paddingVertical="16dp"
                            android:text="시작하기"
                            android:textColor="@color/white"
                            android:textSize="18.3sp" />
                    </LinearLayout>

                    <TextView
                        android:id="@+id/tv_live_cancel"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:layout_marginTop="16dp"
                        android:background="@drawable/bg_round_corner_5_3_transparent_dd4500"
                        android:fontFamily="@font/gmarket_sans_medium"
                        android:gravity="center"
                        android:padding="5.3dp"
                        android:text="예약삭제"
                        android:textColor="@color/color_ff5c49"
                        android:textSize="14sp" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginHorizontal="13.3dp"
                    android:layout_marginTop="40dp"
                    android:orientation="horizontal">

                    <ImageView
                        android:id="@+id/iv_share"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:contentDescription="@null"
                        android:src="@drawable/btn_big_share"
                        android:visibility="gone" />

                    <TextView
                        android:id="@+id/tv_reservation_complete"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="13.3dp"
                        android:background="@drawable/bg_round_corner_10_525252"
                        android:fontFamily="@font/gmarket_sans_bold"
                        android:gravity="center"
                        android:paddingVertical="16dp"
                        android:text="예약완료"
                        android:textColor="@color/color_777777"
                        android:textSize="18.3sp"
                        android:visibility="gone" />

                    <TextView
                        android:id="@+id/tv_reservation"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginHorizontal="13.3dp"
                        android:background="@drawable/bg_round_corner_10_9970ff"
                        android:fontFamily="@font/gmarket_sans_bold"
                        android:gravity="center"
                        android:paddingVertical="16dp"
                        android:text="예약하기"
                        android:textColor="@color/white"
                        android:textSize="18.3sp"
                        android:visibility="gone" />

                    <TextView
                        android:id="@+id/tv_participate_now"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginHorizontal="13.3dp"
                        android:background="@drawable/bg_round_corner_10_ff5c49"
                        android:fontFamily="@font/gmarket_sans_bold"
                        android:gravity="center"
                        android:paddingVertical="16dp"
                        android:text="지금 참여하기"
                        android:textColor="@color/white"
                        android:textSize="18.3sp"
                        android:visibility="gone" />
                </LinearLayout>
            </FrameLayout>
        </LinearLayout>
    </androidx.constraintlayout.widget.ConstraintLayout>
</androidx.core.widget.NestedScrollView>
